//------------------------------------------------------------------------------
// <auto-generated>
//    Ce code a été généré à partir d'un modèle.
//
//    Des modifications manuelles apportées à ce fichier peuvent conduire à un comportement inattendu de votre application.
//    Les modifications manuelles apportées à ce fichier sont remplacées si le code est régénéré.
// </auto-generated>
//------------------------------------------------------------------------------

namespace PROJETMODELE.Models.DAL
{
    using System;
    using System.Collections.Generic;
    
    public partial class TG_Variable
    {
        public int ID_Variable { get; set; }
        public string Nom_Societe { get; set; }
        public string Numero_Contribuable { get; set; }
        public string Registre_Commerce { get; set; }
        public string Telephone { get; set; }
        public string Adresse { get; set; }
        public string Description { get; set; }
        public string Ville { get; set; }
        public byte[] Logo { get; set; }
        public Nullable<bool> Appliquer_TVA { get; set; }
        public Nullable<double> TVA { get; set; }
        public Nullable<bool> Gestion_Emballage { get; set; }
        public Nullable<bool> Verifier_Etat_Stock { get; set; }
        public string Cle0 { get; set; }
        public byte[] Cle1 { get; set; }
        public byte[] Cle2 { get; set; }
        public string Dossier_Sauvegarde { get; set; }
        public string Password_Sauvegarde { get; set; }
    }
}
